Connect. Communicate. Collaborate. Securely.

Home » Kerio User Forums » Kerio Connect » Latest koff client update says wrong version (Client MSI install identifies older version as newer)
  •  
macgvr

Messages: 29
Karma: -1
Send a private message to this user
It appears there is a problem in the code that detects which version is already installed. I had version 7.1.1-1951 installed and was trying to install 7.1.2-2260, koff, using the msi package.

The installer told me that I had a newer version already installed and the install failed. I checked and I did indeed have the older version installed so it should not have given that error. I finally setup an AD group policy to remove the old version first then install the new version. That worked but should not have been necessary.

I guess this is a heads up for whoever needs to know. This is very frustrating and if it is a bug, I hope they check future versions to prevent this.
Previous Topic: Recommend DROID Outlook like App
Next Topic: Passwords in users.cfg
Goto Forum:
  


Disclaimer:
Kerio discussion forums are intended for open communication between forum members and may contain information and material posted by members which may be useful in learning about Kerio products. The discussion forums are not intended to provide technical support for any specific product. Any information implied or expressed in the discussion forums is that of the posting member. Kerio is in no way responsible for the information posted in the forums, or its accuracy. Kerio employees may participate in the discussions, but their postings do not represent an offical position of the company on any issues raised or discussed. Kerio reserves the right to monitor and maintain the forums to promote free and accurate exchange of information.

Current Time: Wed Nov 22 00:25:54 CET 2017

Total time taken to generate the page: 0.00330 seconds
.:: Contact :: Home ::.
Powered by: FUDforum 3.0.4.